__version__ = 19
__encoding__ = utf-8
[misc]
win_menu = 1
queue_complete = ""
https_port = 9090
folder_rename = 1
allow_64bit_tools = 1
password_file = ""
movie_rename_limit = 100M
ionice = ""
https_key = server.key
cleanup_list = sfv, nfo
cache_limit = 2.5G
ignore_unrar_dates = 0
par_option = ""
web_color = Night
pre_check = 0
replace_spaces = 0
web_color2 = ""
dirscan_speed = 5
enable_filejoin = 1
create_group_folders = 0
api_key = 5bd7391aea6581ae7c3bdd5dc1753606
never_repair = 0
no_penalties = 0
osx_speed = 1
bandwidth_limit = 0
dirscan_dir = Downloads/nzb
disable_api_key = 0
quota_period = m
email_to = ,
rss_filenames = 0
password = ILSS2357
permissions = 777
quota_day = ""
auto_disconnect = 1
use_pickle = 0
quota_size = ""
osx_menu = 1
enable_date_sorting = 0
replace_dots = 0
movie_sort_extra = -cd%1
rss_rate = 60
enable_unzip = 1
download_free = ""
port = 8082
email_dir = ""
wait_ext_drive = 5
pre_script = None
email_full = 0
log_dir = logs
admin_dir = admin
nzb_backup_dir = ""
tv_sort_countries = 1
date_categories = tv,
ssl_type = v23
sfv_check = 1
date_sort_string = ""
schedlines = 0 0 0 1234567 resume, 0 0 6 1234567 pause
host = 192.168.90.1
ignore_samples = 0
req_completion_rate = 100.2
enable_tsjoin = 1
auto_browser = 0
fsys_type = 0
pause_on_post_processing = 0
allow_incomplete_nzb = 0
uniconfig = 1
enable_unrar = 1
randomize_server_ip = 0
email_rss = 0
email_account = ""
email_server = ""
allow_streaming = 0
config_lock = 0
quota_resume = 0
api_warnings = 1
tv_sort_string = %sn/Season %s/%sn - %sx%0e - %en.%ext
username = thegoat
unpack_check = 1
no_ipv6 = 0
download_dir = Downloads/incomplete
size_limit = 0
enable_par_cleanup = 1
safe_postproc = 1
cache_dir = cache
complete_dir = Downloads/complete
replace_illegal = 1
nomedia_marker = ""
max_art_opt = 0
par2_multicore = 0
warned_old_queue = 0
language = en
check_new_rel = 1
enable_https = 0
no_dupes = 0
top_only = 0
quick_check = 1
movie_sort_string = ""
email_from = ""
max_art_tries = 3
movie_extra_folder = 0
email_endjob = 0
tv_categories = tv, shows
pause_on_pwrar = 1
login_realm = SABnzbd
send_group = 0
refresh_rate = 1
movie_categories = movies,
script_dir = /usr/share/sabnzbdplus/scripts
email_pwd = ""
ignore_wrong_unrar = 0
nice = ""
enable_movie_sorting = 0
https_cert = server.cert
web_dir2 = ""
fail_on_crc = 1
nzb_key = 7df7c20cef666f5bb0f95afd285ffb0d
auto_sort = ""
ampm = 0
start_paused = 0
web_dir = Glitter
queue_complete_pers = 0
enable_tv_sorting = 0
folder_max_length = 256
local_range = ""
https_chain = ""
warn_empty_nzb = 1
history_limit = 20
ipv6_servers = 1
show_sysload = 2
wait_for_dfolder = 0
fail_hopeless = 0
keep_awake = 1
rss_odd_titles = nzbindex.nl/, nzbindex.com/, nzbclub.com/
prio_sort_list = ,
news_items = 1
empty_postproc = 0
web_watchdog = 0
overwrite_files = 0
enable_recursive = 1
sanitize_safe = 0
rating_enable = 1
rating_feedback = 1
enable_meta = 1
rating_api_key = e480f004f10468255ff3231b0e04182a
warn_dupl_jobs = 1
rating_host = api.oznzb.com
flat_unpack = 0
new_nzb_on_failure = 0
unwanted_extensions = ,
action_on_unwanted_extensions = 0
rating_filter_enable = 0
rating_filter_abort_video = 0
rating_filter_pause_audio = 0
rating_filter_pause_encrypted_confirm = 0
rating_filter_pause_encrypted = 0
rating_filter_abort_encrypted_confirm = 0
rating_filter_pause_spam_confirm = 0
rating_filter_abort_keywords = ""
rating_filter_abort_encrypted = 0
rating_filter_pause_keywords = ""
rating_filter_abort_spam_confirm = 0
rating_filter_abort_downvoted = 0
rating_filter_pause_downvoted = 0
rating_filter_abort_audio = 0
rating_filter_pause_spam = 0
rating_filter_pause_video = 0
rating_filter_abort_spam = 0
inet_exposure = 0
load_balancing = 0
enable_7zip = 1
warned_old_queue9 = 0
enable_https_verification = 0
enable_bonjour = 1
enable_all_par = 0
queue_limit = 20
no_series_dupes = 0
bandwidth_max = 1000M
local_ranges = ,
script_can_fail = 0
bandwidth_perc = 100
ipv6_test_host = test-ipv6.sabnzbd.org
notified_new_skin = 2
selftest_host = self-test.sabnzbd.org
ipv6_hosting = 0
backup_for_duplicates = 1
sched_converted = 2
api_logging = 1
allow_duplicate_files = 0
ssl_ciphers = ""
fail_hopeless_jobs = 1
fixed_ports = 1
html_login = 1
prospective_par_download = 1
propagation_delay = 0
quick_check_ext_ignore = nfo, sfv, srr
converted_nzo_pickles = 1
multipar = 0
host_whitelist = zulu,
win_process_prio = 3
series_propercheck = 0
ignore_empty_files = 0
direct_unpack_tested = 1
debug_log_decoding = 0
direct_unpack = 1
url_base = /sabnzbd
x_frame_options = 1
direct_unpack_threads = 3
history_retention = ""
email_cats = *,
max_url_retries = 10
reject_duplicate_files = 0
require_modern_tls = 0
fast_fail = 1
num_decoders = 3
interface_settings = ""
complete_free = ""
fulldisk_autoresume = 0
deobfuscate_final_filenames = 0
unwanted_extensions_mode = 0
process_unpacked_par2 = 1
helpfull_warnings = 1
enable_broadcast = 1
episode_rename_limit = 20M
max_foldername_length = 246
downloader_sleep_time = 10
ssdp_broadcast_interval = 15
socks5_proxy_url = ""
preserve_paused_state = 0
helpful_warnings = 1
allow_old_ssl_tls = 0
num_simd_decoders = 2
ext_rename_ignore = ,
backup_dir = ""
replace_underscores = 0
tray_icon = 1
sorters_converted = 1
enable_multipar = 1
enable_season_sorting = 1
verify_xff_header = 0
receive_threads = 2
switchinterval = 0.005
config_conversion_version = 4
end_queue_script = None
no_smart_dupes = 0
dupes_propercheck = 1
history_retention_option = all
history_retention_number = 1
disable_archive = 0
ipv6_staging = 0
unrar_parameters = ""
[logging]
log_new = 0
max_log_size = 5242880
log_level = 1
log_backups = 5
enable_cherrypy_logging = 0
[growl]
ntfosd_enable = 1
growl_password = ""
growl_enable = 1
growl_server = ""
notify_classes = startup, download, pp, complete, other
ncenter_enable = 0
growl_prio_disk_full = 1
growl_prio_other = 0
growl_prio_download = 0
growl_prio_startup = 1
growl_prio_failed = 1
growl_prio_queue_done = 1
growl_prio_warning = 0
growl_prio_error = 0
growl_prio_complete = 1
growl_prio_pp = 0
growl_prio_new_login = 0
growl_cats = *,
[nzbmatrix]
username = ahouston
apikey = 5605f1e2b689c5b034bd6525419309c2
del_bookmark = 1
[newzbin]
username = ""
url = www.newzbin2.es
bookmark_rate = 60
bookmarks = 0
password = ""
unbookmark = 1
[nzbxxx]
username = ""
apikey = ""
[servers]

[[Default: TweakNews Block 1]]
name = Default: TweakNews Block 1
displayname = TweakNews [Subs]
host = news.tweaknews.eu
port = 443
timeout = 120
username = tw3810600
password = XabkXn7Q
connections = 60
ssl = 1
ssl_verify = 1
ssl_ciphers = ""
enable = 1
required = 0
optional = 0
retention = 4200
expire_date = ""
quota = ""
usage_at_start = 0
priority = 1
notes = ""

[[Default: XSNews Block 1]]
name = Default: XSNews Block 1
displayname = XSNews [Block 1]
host = reader.xsnews.nl
port = 563
timeout = 120
username = ahouston
password = m1ng3b1scuit
connections = 8
ssl = 1
ssl_verify = 1
ssl_ciphers = ""
enable = 1
required = 0
optional = 0
retention = 0
expire_date = ""
quota = ""
usage_at_start = 0
priority = 2
notes = ""
[[news.eweka.nl]]
name = news.eweka.nl
displayname = eweka.nl [Subs]
host = news.eweka.nl
port = 443
timeout = 60
username = thegoat
password = M1ng3b1scuit!
connections = 50
ssl = 1
ssl_verify = 1
ssl_ciphers = ""
enable = 1
required = 0
optional = 0
retention = 4000
expire_date = ""
quota = ""
usage_at_start = 0
priority = 1
notes = Al subscription to 24/01/2022


[categories]
[[*]]
name = *
order = 0
pp = 3
script = None
dir = ""
newzbin = ""
priority = 0
[[movies]]
name = movies
order = 0
pp = ""
script = Default
dir = /data/store/Movies
newzbin = Movies*
priority = -100
[[apps]]
name = apps
order = 0
pp = 3
script = Default
dir = /data/store/Apps
newzbin = Apps*
priority = -100
[[tv shows]]
name = tv shows
order = 0
pp = 3
script = Default
dir = /data/store/Mac/Tv
newzbin = TV*
priority = -100
[rss]
[ncenter]
ncenter_prio_download = 0
ncenter_prio_warning = 0
ncenter_prio_queue_done = 1
ncenter_prio_startup = 1
ncenter_prio_failed = 1
ncenter_prio_disk_full = 1
ncenter_prio_error = 0
ncenter_enable = 0
ncenter_prio_complete = 1
ncenter_prio_pp = 0
ncenter_prio_other = 0
ncenter_prio_new_login = 0
ncenter_cats = *,
ncenter_prio_pause_resume = 0
[pushover]
pushover_prio_error = -2
pushover_enable = 0
pushover_prio_complete = 1
pushover_prio_warning = -2
pushover_prio_startup = -2
pushover_prio_queue_done = -1
pushover_prio_other = -2
pushover_prio_pp = -2
pushover_prio_disk_full = 1
pushover_device = ""
pushover_token = ""
pushover_prio_failed = 1
pushover_prio_download = -2
pushover_userkey = ""
pushover_prio_new_login = -3
pushover_cats = *,
pushover_emergency_expire = 3600
pushover_emergency_retry = 60
pushover_prio_pause_resume = -2
[prowl]
prowl_prio_disk_full = 1
prowl_prio_error = -3
prowl_prio_download = -3
prowl_enable = 0
prowl_prio_failed = 1
prowl_prio_pp = -3
prowl_apikey = ""
prowl_prio_startup = -3
prowl_prio_warning = -3
prowl_prio_other = -3
prowl_prio_complete = 0
prowl_prio_queue_done = 0
prowl_prio_new_login = -3
prowl_cats = *,
prowl_prio_pause_resume = -3
[ntfosd]
ntfosd_prio_queue_done = 1
ntfosd_enable = 1
ntfosd_prio_error = 0
ntfosd_prio_startup = 1
ntfosd_prio_complete = 1
ntfosd_prio_pp = 0
ntfosd_prio_warning = 0
ntfosd_prio_other = 0
ntfosd_prio_disk_full = 1
ntfosd_prio_download = 0
ntfosd_prio_failed = 1
ntfosd_prio_new_login = 0
ntfosd_cats = *,
ntfosd_prio_pause_resume = 0
[pushbullet]
pushbullet_prio_download = 0
pushbullet_prio_queue_done = 0
pushbullet_enable = 0
pushbullet_prio_complete = 1
pushbullet_prio_warning = 0
pushbullet_device = ""
pushbullet_prio_failed = 1
pushbullet_prio_other = 0
pushbullet_apikey = ""
pushbullet_prio_disk_full = 1
pushbullet_prio_pp = 0
pushbullet_prio_startup = 0
pushbullet_prio_error = 0
pushbullet_prio_new_login = 0
pushbullet_cats = *,
pushbullet_prio_pause_resume = 0
[acenter]
acenter_prio_warning = 0
acenter_prio_disk_full = 1
acenter_prio_error = 0
acenter_prio_failed = 1
acenter_prio_startup = 0
acenter_prio_queue_done = 1
acenter_enable = 0
acenter_prio_complete = 1
acenter_prio_download = 0
acenter_prio_pp = 0
acenter_prio_other = 0
acenter_prio_new_login = 0
acenter_cats = *,
acenter_prio_pause_resume = 0
[nscript]
nscript_prio_warning = 0
nscript_prio_complete = 1
nscript_prio_other = 0
nscript_prio_queue_done = 1
nscript_prio_failed = 1
nscript_prio_pp = 0
nscript_prio_new_login = 0
nscript_script = ""
nscript_prio_download = 0
nscript_prio_error = 0
nscript_prio_startup = 1
nscript_parameters = ""
nscript_enable = 0
nscript_prio_disk_full = 1
nscript_cats = *,
nscript_prio_pause_resume = 0
[apprise]
apprise_enable = 0
apprise_cats = *,
apprise_urls = ""
apprise_target_startup = ""
apprise_target_startup_enable = 0
apprise_target_download = ""
apprise_target_download_enable = 0
apprise_target_pause_resume = ""
apprise_target_pause_resume_enable = 0
apprise_target_pp = ""
apprise_target_pp_enable = 0
apprise_target_complete = ""
apprise_target_complete_enable = 1
apprise_target_failed = ""
apprise_target_failed_enable = 1
apprise_target_disk_full = ""
apprise_target_disk_full_enable = 0
apprise_target_new_login = ""
apprise_target_new_login_enable = 1
apprise_target_warning = ""
apprise_target_warning_enable = 0
apprise_target_error = ""
apprise_target_error_enable = 0
apprise_target_queue_done = ""
apprise_target_queue_done_enable = 0
apprise_target_other = ""
apprise_target_other_enable = 1
